h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_03_field[type=text] { opacity: 0; box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 0 3px 0; margin: 0; vertical-align: middle; outline: none; box-shadow: none;}
input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { opacity: 1; padding: 3px 3px 3px 22px; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; }
#imHeader_imObjectSearch_03_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #F1FA92; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imFooter_imCell_7 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_07_text {font: normal normal normal 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_07_text,
#imFooter_imObjectTitle_07_text a { color: #0030BF; white-space: pre; }
#imFooter_imObjectTitle_07_text a{ text-decoration: none; }
#imFooter_imCell_8 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_9 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_09 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_09_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_09_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_09_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_09_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_09_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_09_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_09_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_09_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_09_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_09_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_09_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_09_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_09_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_09_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_09_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_09_tab0 .cf1 { color: rgb(0, 48, 191); }
#imFooter_imTextObject_09 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab0 .inline-block { display: inline-block; }
#imTextObject_5_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab0 .imVt { vertical-align: top; }
#imTextObject_5_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab0 .cf1 { color: rgb(25, 61, 81); }
#imTextObject_5_01_tab0 .ff1 { font-family: 'Istok Web'; }
#imTextObject_5_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_01_tab0 .cf2 { color: rgb(102, 102, 102); }
#imTextObject_5_01_tab1 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab1 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab1 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab1 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab1 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab1 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab1 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab1 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab1 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab1 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab1 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab1 .inline-block { display: inline-block; }
#imTextObject_5_01_tab1 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab1 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab1 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab1 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab1 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab1 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab1 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab1 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab1 .imVt { vertical-align: top; }
#imTextObject_5_01_tab1 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab1 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab1 .cf1 { color: rgb(25, 61, 81); }
#imTextObject_5_01_tab1 .ff1 { font-family: 'Istok Web'; }
#imTextObject_5_01_tab1 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_01_tab1 .cf2 { color: rgb(102, 102, 102); }
#imTextObject_5_01_tab2 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab2 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab2 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab2 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab2 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab2 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab2 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab2 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab2 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab2 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab2 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab2 .inline-block { display: inline-block; }
#imTextObject_5_01_tab2 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab2 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab2 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab2 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab2 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab2 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab2 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab2 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab2 .imVt { vertical-align: top; }
#imTextObject_5_01_tab2 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab2 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab2 .cf1 { color: rgb(25, 61, 81); }
#imTextObject_5_01_tab2 .ff1 { font-family: 'Istok Web'; }
#imTextObject_5_01_tab2 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_01_tab2 .cf2 { color: rgb(102, 102, 102); }
#imTextObject_5_01_tab3 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab3 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab3 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab3 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab3 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab3 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab3 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab3 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab3 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab3 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab3 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab3 .inline-block { display: inline-block; }
#imTextObject_5_01_tab3 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab3 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab3 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab3 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab3 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab3 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab3 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab3 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab3 .imVt { vertical-align: top; }
#imTextObject_5_01_tab3 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab3 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab3 .cf1 { color: rgb(25, 61, 81); }
#imTextObject_5_01_tab3 .ff1 { font-family: 'Istok Web'; }
#imTextObject_5_01_tab3 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_01_tab3 .cf2 { color: rgb(102, 102, 102); }
#imTextObject_5_01_tab4 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab4 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab4 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab4 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab4 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab4 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab4 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab4 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab4 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab4 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab4 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab4 .inline-block { display: inline-block; }
#imTextObject_5_01_tab4 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab4 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab4 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab4 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab4 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab4 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab4 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab4 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab4 .imVt { vertical-align: top; }
#imTextObject_5_01_tab4 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab4 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab4 .cf1 { color: rgb(25, 61, 81); }
#imTextObject_5_01_tab4 .ff1 { font-family: 'Istok Web'; }
#imTextObject_5_01_tab4 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_01_tab4 .cf2 { color: rgb(102, 102, 102); }
#imTextObject_5_01_tab5 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab5 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab5 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab5 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab5 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab5 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab5 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab5 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab5 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab5 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab5 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab5 .inline-block { display: inline-block; }
#imTextObject_5_01_tab5 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab5 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab5 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab5 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab5 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab5 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab5 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab5 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab5 .imVt { vertical-align: top; }
#imTextObject_5_01_tab5 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab5 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab5 .cf1 { color: rgb(25, 61, 81); }
#imTextObject_5_01_tab5 .ff1 { font-family: 'Istok Web'; }
#imTextObject_5_01_tab5 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_01_tab5 .cf2 { color: rgb(102, 102, 102); }
#imTextObject_5_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5_01 { position: relative; }
#imTextObject_5_01 .text-inner  { padding: 10px  10px  10px  10px }
@media (min-width: 960px) {
	.imContentDataContainer { width: 946px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 932px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 940px; min-height: 212px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 940px; min-height: 212px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 1px 1px 0 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 202px;}
	#imTextObject_5_01 .tab { background-color: #FFBF00; text-decoration: none; color: #404040; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 149px; height: 24px; overflow: hidden; font: normal normal bold 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_5_01 .selected-text-tab, #imTextObject_5_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_5_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_5_01 .text-tabs-border { border-top: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_5_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_5_01 .text-tabs-inner { width: 907px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_5_01 .tab { border-width: 1px 0 1px 1px;border-bottom-right-radius: 6px; }
	#imTextObject_5_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_5_01 .selected-text-tab { border-top-color: #FFFFFF; }
	#imTextObject_5_01 .text-tabs { width: 100%; }
	#imTextObject_5_01 .text-tabs-outer { width: 936px; }
	#imTextObject_5_01 .tab-scroller { display: none; }
	#imGroup_2 { width: 946px; height: 0px; }
	#imGroup_3 { width: 946px; height: 0px; }
	#imGroup_4 { width: 946px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 706px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 692px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 702px; min-height: 235px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 702px; min-height: 235px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 1px 1px 0 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 225px;}
	#imTextObject_5_01 .tab { background-color: #FFBF00; text-decoration: none; color: #404040; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 149px; height: 24px; overflow: hidden; font: normal normal bold 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_5_01 .selected-text-tab, #imTextObject_5_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_5_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_5_01 .text-tabs-border { border-top: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_5_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_5_01 .text-tabs-inner { width: 907px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_5_01 .tab { border-width: 1px 0 1px 1px;border-bottom-right-radius: 6px; }
	#imTextObject_5_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_5_01 .selected-text-tab { border-top-color: #FFFFFF; }
	#imTextObject_5_01 .text-tabs { width: 100%; }
	#imTextObject_5_01 .text-tabs-outer { width: 642px; }
	#imTextObject_5_01 .floated-tab { float: left; position: relative; }
	#imTextObject_5_01 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTextObject_5_01 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTextObject_5_01 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTextObject_5_01 .first-tab { border-top-width: 1px !important; }
	#imGroup_2 { width: 706px; height: 0px; }
	#imGroup_3 { width: 706px; height: 0px; }
	#imGroup_4 { width: 706px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 468px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 468px; min-height: 304px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 1px 1px 0 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 271px;}
	#imTextObject_5_01 .tab { background-color: #FFBF00; text-decoration: none; color: #404040; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 149px; height: 24px; overflow: hidden; font: normal normal bold 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_5_01 .selected-text-tab, #imTextObject_5_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_5_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_5_01 .text-tabs-border { border-top: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_5_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_5_01 .text-tabs-inner { width: 907px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_5_01 .tab { border-width: 1px 0 1px 1px;border-bottom-right-radius: 6px; }
	#imTextObject_5_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_5_01 .selected-text-tab { border-top-color: #FFFFFF; }
	#imTextObject_5_01 .text-tabs { width: 100%; }
	#imTextObject_5_01 .text-tabs-outer { width: 408px; }
	#imTextObject_5_01 .floated-tab { float: left; position: relative; }
	#imTextObject_5_01 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTextObject_5_01 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTextObject_5_01 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTextObject_5_01 .first-tab { border-top-width: 1px !important; }
	#imGroup_2 { width: 470px; height: 0px; }
	#imGroup_3 { width: 470px; height: 0px; }
	#imGroup_4 { width: 470px; height: 0px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px -43px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 1px 1px 0 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .tab { background-color: #FFBF00; text-decoration: none; color: #404040; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 149px; height: 24px; overflow: hidden; font: normal normal bold 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_5_01 .selected-text-tab, #imTextObject_5_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_5_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_5_01 .text-tabs-border { border-top: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_5_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_5_01 .text-tabs-inner { width: 907px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_5_01 .tab { border-width: 1px 0 1px 1px;border-bottom-right-radius: 6px; }
	#imTextObject_5_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_5_01 .selected-text-tab { border-top-color: #FFFFFF; }
	#imTextObject_5_01 .text-tabs { width: 100%; }
	#imTextObject_5_01 .text-tabs-outer { width: 100%; }
	#imTextObject_5_01 .floated-tab { float: left; position: relative; }
	#imTextObject_5_01 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTextObject_5_01 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTextObject_5_01 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTextObject_5_01 .first-tab { border-top-width: 1px !important; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 11px; width: 270px; height: 82px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -2.5% 0);clip-path: inset(0 0 -2.5% 0);}#imHeader_imCell_1 { width: 270px; min-height: 80px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 270px; min-height: 80px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 375px; left: 752px; width: 166px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 166px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 166px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 57px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 0; }
	input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { width: 106px; margin-right: 3px; padding: 3px 3px 3px 22px; -webkit-animation-name: imHeader_imObjectSearch_03_shown_animation; -webkit-animation-duration: .7s; animation-name: imHeader_imObjectSearch_03_shown_animation; animation-duration: .7s; }
	@-webkit-keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }@keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -34px; left: 0px; width: 138px; height: 44px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -7.317% 0);clip-path: inset(0 0 -7.317% 0);}#imHeader_imCell_1 { width: 138px; min-height: 41px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 138px; min-height: 41px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 51px; left: 537px; width: 157px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 157px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 157px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 57px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 0; }
	input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { width: 97px; margin-right: 3px; padding: 3px 3px 3px 22px; -webkit-animation-name: imHeader_imObjectSearch_03_shown_animation; -webkit-animation-duration: .7s; animation-name: imHeader_imObjectSearch_03_shown_animation; animation-duration: .7s; }
	@-webkit-keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 97px; } }@keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 97px; } }
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 4px; width: 220px; height: 66px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -1.538% 0);clip-path: inset(0 0 -1.538% 0);}#imHeader_imCell_1 { width: 220px; min-height: 65px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 220px; min-height: 65px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 15px; left: 299px; width: 166px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 166px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 166px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 57px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 0; }
	input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { width: 106px; margin-right: 3px; padding: 3px 3px 3px 22px; -webkit-animation-name: imHeader_imObjectSearch_03_shown_animation; -webkit-animation-duration: .7s; animation-name: imHeader_imObjectSearch_03_shown_animation; animation-duration: .7s; }
	@-webkit-keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }@keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 1px; left: 6px; width: 222px; height: 71px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -7.576% 0);clip-path: inset(0 0 -7.576% 0);}#imHeader_imCell_1 { width: 100%; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { display: none; }
	#imHeader_imCell_3 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 57px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 0; }
	input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { width: 106px; margin-right: 3px; padding: 3px 3px 3px 22px; -webkit-animation-name: imHeader_imObjectSearch_03_shown_animation; -webkit-animation-duration: .7s; animation-name: imHeader_imObjectSearch_03_shown_animation; animation-duration: .7s; }
	@-webkit-keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }@keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }
}

@media (min-width: 960px) {
	#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 59px; left: 40px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 250px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 250px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_07_text { font-size: 27.11pt; }
	#imFooter_imObjectTitle_07_text { top: 0px;  }
	#imFooter_imObjectTitle_07 {min-height: 43px; }
	#imFooter_pluginAppObj_08_wrapper { position: absolute; top: 2px; left: 331px; width: 325px; height: 194px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 325px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 325px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 61px; left: 688px; width: 246px; height: 60px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 246px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 246px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 46px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 11px; left: 5px; width: 189px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 189px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 189px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_07_text { font-size: 20.49pt; }
	#imFooter_imObjectTitle_07_text { top: 0px;  }
	#imFooter_imObjectTitle_07 {min-height: 33px; }
	#imFooter_pluginAppObj_08_wrapper { position: absolute; top: 5px; left: 224px; width: 229px; height: 57px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 229px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 229px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 5px; left: 469px; width: 246px; height: 60px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 246px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 246px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 46px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 15px; left: 10px; width: 140px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 140px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 140px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_07_text { font-size: 15.18pt; }
	#imFooter_imObjectTitle_07_text { top: 0px;  }
	#imFooter_imObjectTitle_07 {min-height: 24px; }
	#imFooter_pluginAppObj_08_wrapper { position: absolute; top: 7px; left: 181px; width: 129px; height: 51px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 129px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 129px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 11px; left: 322px; width: 146px; height: 41px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 146px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 146px; min-height: 92px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 92px;}
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 3px; left: 0px; width: 124px; height: 25px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 100%; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_07_text { font-size: 13.45pt; }
	#imFooter_imObjectTitle_07_text { top: 0px;  }
	#imFooter_imObjectTitle_07 {min-height: 22px; }
	#imFooter_pluginAppObj_08_wrapper { position: absolute; top: 3px; left: 173px; width: 142px; height: 64px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 23px; left: 3px; width: 167px; height: 47px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 100%; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

